
Redmine - Defect #3830

Blank page after activating the forum module

2009-09-07 16:17 - Matthieu Brucher

Status: Closed Start date: 2009-09-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.8.3

Description

Hi,

I have a Redmine 0.8.3 with a project where I deactivated at its creation the issues module. I've reactivated it and created a new

category.

When I went to the New issue panel, it said:

"No tracker is associated to this project. Please check the Project settings."

On the Issues panel, it displays that there is nothing, but no error. When I go to the project settings panel, I have a blank screen :|

I have no clue as to how to fix this, any help (although it is a private webserevr with no Internet access) would be appreciated.

History

#1 - 2009-09-07 16:28 - Matthieu Brucher

- Status changed from New to Resolved

It seems that it may be a browser bug although I don't know why Firefox has an issue with the setting page...

#2 - 2009-09-18 03:43 - Mischa The Evil

- Status changed from Resolved to Closed

- Resolution set to Invalid

Matthieu Brucher wrote:

When I went to the New issue panel, it said:

"No tracker is associated to this project. Please check the Project settings."

 This "error-message" is not related to the forum-module at all. You get that message because you are trying to add an issue to a project without any 

trackers enabled.

Matthieu Brucher wrote:

When I go to the project settings panel, I have a blank screen :|

 Please post the snippet of your log containing the stack-trace of the error to the Redmine forums including your environment details (see Submissions

) since this is not the right place to discuss support issues.

Kind regards,

Mischa.
